[submodule "dependencies/microtar"]
	path = dependencies/microtar
	url = https://github.com/MrLetsplay2003/microtar.git
[submodule "dependencies/openvr"]
	path = dependencies/openvr
	url = https://github.com/ValveSoftware/openvr
